import { defHttp } from '/@/utils/http/axios';

//上报创建名录
export const sbcjml = (params) => {
    return defHttp.get({ url: `/tbgjk/sbcjml`, params });
}
//移入暂不上报名录
export const yrzbsb = (params) => {
    return defHttp.get({ url: `/tbgjk/zbsbZtbg`, params });
}

//上报创建名录
export const zbsbqd = (params) => {
    return defHttp.get({ url: `/tbgjk/zbsbqd`, params });
}
// 导出
export const zbsbqdExcel = '/tbgjk/zbsbqdExcel'
// 导出
export const sbcjmlExcel = '/tbgjk/sbcjmlExcel'
//上报调查名录
export const sbdcml = (params) => {
    return defHttp.get({ url: `/tbgjk/sbdcml`, params });
}
// 导出
export const sbdcmlExcel = '/tbgjk/sbdcmlExcel'

//上报风险评名录
export const sbfxpgml = (params) => {
    return defHttp.get({ url: `/tbgjk/sbfxpgml`, params });
}
// 导出
export const sbfxpgmlExcel = '/tbgjk/sbfxpgmlExcel'

//上报风险管控与修复名录
export const sbfxgkyxfml = (params) => {
    return defHttp.get({ url: `/tbgjk/sbfxgkyxfml`, params });
}
// 导出
export const sbfxgkyxfmlExcel = '/tbgjk/sbfxgkyxfmlExcel'

//上报风险管控与修复移出名录
export const sbfxgkyxfycml = (params) => {
    return defHttp.get({ url: `/tbgjk/sbfxgkyxfycml`, params });
}
// 导出
export const sbfxgkyxfycmlExcel = '/tbgjk/sbfxgkyxfycmlExcel'

//上报后期管理
export const sbhqgl = (params) => {
    return defHttp.get({ url: `/tbgjk/sbhqgl`, params });
}
// 导出
export const sbhqglExcel = '/tbgjk/sbhqglExcel'

//上报备案地块名录
export const sbbadkml = (params) => {
    return defHttp.get({ url: `/tbgjk/sbbadkml`, params });
}
// 导出
export const sbbadkmlExcel = '/tbgjk/sbbadkmlExcel'

//上报预关注地块名录
export const sbygzdkml = (params) => {
    return defHttp.get({ url: `/tbgjk/sbygzdkml`, params });
}
// 导出
export const sbygzdkmlExcel = '/tbgjk/sbygzdkmlExcel'

// 上报现场监督
export const sbxcjd = (params) => {
    return defHttp.get({ url: `/tbgjk/sbxcjd`, params });
}
// 导出
export const sbxcjdExcel = '/tbgjk/sbxcjdExcel'